html, body {
	height: 100%;
}
body {
	background: url('tpl_images/footer.jpg') center top repeat;
	margin: 0px;
}
body, p, td, ul, li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 140%;
	color: black;
}
h1, h2, h3, h4, h5, h6 {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	color: #D00C13;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
}
h1 {
	font-size: 18px;
	padding-top: 5px;
}
h2 {
	font-size:16px;
}
h3 {
	font-size:15px;
}
h4 {
	font-size:14px;
}
h5 {
	font-size:13px;
}
h6 {
	font-size:12px;
}
a {
	color: #e20a16;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a img {
	border-width: 0px;
}
p {
	padding: 0;
	margin-top: 9px;
	margin-bottom: 9px;
}

/****** SPECIAL FOOTER LINKS STYLES ******/

#footer_links, #footer_links a {
	color: #373737;
	font: normal 11px/14px Arial, Helvetica, sans-serif;
}
#footer_links a {
	padding: 0 2px;
	text-decoration: underline;
}
/****** HORIZONTAL MENU STYLES ******/

#menu li {
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
}
/****** COMMON MENU STYLES ******/

#menu {
	width: 100%;
	float: left;
}
#menu ul {
	width: 100%;
	float: left;
}
#menu li.first_main_menu_item, #menu li.middle_main_menu_item, #menu li.last_main_menu_item {
	background: url('tpl_images/menu_separator.jpg') right top no-repeat;
	padding: 0 2px 0 0;
	margin: 0;
}
#menu li.first_main_menu_item a {
	padding-left: 6px;
}
#menu li.last_main_menu_item {
	background: none;
	padding: 0;
}
#menu li a {
	height: 29px;
	padding: 0 10px;
	margin: 0;
	color: #000;
	font: normal 14px/28px Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	text-decoration: none;
}
* html #menu li a {
	float: left;
}
#menu li:hover, #menu li:hover a, #menu li a:hover, #menu li.selected_main_menu_item a {
	text-decoration: none;
}
#menu li ul {
	width: 170px;
	left: 0;
	background-color: #FFEFEF;
	padding: 4px 0;
	border: 1px solid #58666D;
}
* html #menu li ul {
	top: 28px;
}
#menu li ul li {
	width: 140px;
	background: none;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	list-style-image: none;
	text-align: left;
}
#menu li ul li a, #menu li:hover ul li a {
	height: auto;
	min-height: 1px;
	background:none;
	text-align: left;
	padding: 4px 7px 5px 0;
	color: #3F474D;
	font: normal 11px/14px Helvetica,Arial,sans-serif;
	text-decoration: none;
	text-transform: none;
}
#menu li ul li a:hover, #menu li:hover ul li a:hover {
	background: none;
	color: #3F474D;
	text-decoration: underline;
}

/****** MAIN LAYOUT STYLES ******/
.center {
	width: 960px;
	margin: 0 auto;
}
#header_left {
	width: 100%;
	float: left;
	background: url('tpl_images/header_repeat_left.jpg') left top repeat-x;
}
#header_right {
	width: 50%;
	position: relative;
	left: 50%;
	background: url('tpl_images/header_repeat_right.jpg') left top repeat-x;
}
#header {
	width: 200%;
	height: 86px;
	position: relative;
	background: url('tpl_images/header.jpg') center top no-repeat;
	margin: 0 0 0 -100%;
}
#logo {
	width: 235px;
	height: 70px;
	float: left;
	padding: 8px 0 0;
}
#logo a {
	width: 100%;
	float: left;
}
#banner_left {
	width: 100%;
	float: left;
	background: url('tpl_images/banner_repeat_left.jpg') left top repeat-x;
}
#banner_right {
	width: 50%;
	height: 163px;
	position: relative;
	left: 50%;
	background: url('tpl_images/banner_repeat_right.jpg') left top repeat-x;
}
#banner {
	width: 200%;
	height: 163px;
	position: relative;
	background: url('tpl_images/bannner.jpg') center top no-repeat;
	margin: 0 0 0 -100%;
}
#phone {
	width: 100%;
	float: left;
	padding: 69px 0 0;
}
#phone_padding {
	height: 33px;
	float: right;
	background: url('tpl_images/phone.png') left top no-repeat;
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	line-height: 28px;
	text-indent: 33px;
	word-spacing: 1px;
}
#top_menu {
	width: 100%;
	height: 29px;
	float: left;
	background: url('tpl_images/menu_bg.jpg') left top repeat-x;
}
#mainbody {
	width: 100%;
	float: left;
	background: #fff;
}
#mainbody_padding {
	width: 956px;
	min-height: 120px;
	height: auto !important;
	height: 120px;
	float: left;
	padding: 20px 0 25px 4px;
}
#bottom_border {
	width: 100%;
	float: left;
	border-top: 1px solid #999;
	color: #fff;
	font-size: 13px;
}
#bottom_left {
	width: 100%;
	float: left;
	background: url('tpl_images/bottom_repeat_left.jpg') left top repeat;
}
#bottom_right {
	width: 50%;
	position: relative;
	left: 50%;
	background: url('tpl_images/bottom_repeat_right.jpg') left top repeat;
}
#bottom {
	width: 200%;
	position: relative;
	margin: 0 0 0 -100%;
	background: url('tpl_images/bottom_bg.jpg') center top repeat-y;
}
#bottom .center {
	overflow: hidden;
}
#bottom_padding {
	width: 100%;
	float: left;
	padding: 18px 0 0;
}
#bottom_first {
	width: 100%;
	float: left;
	background: url('tpl_images/bottom_separator.jpg') 3px 0 repeat-y;
}
#bottom_second {
	width: 100%;
	float: left;
	background: url('tpl_images/bottom_separator.jpg') 310px 0 repeat-y;
}
#bottom_third {
	width: 100%;
	min-height: 154px;
	height: auto !important;
	height: 154px;
	float: left;
	background: url('tpl_images/bottom_separator.jpg') 664px 0 repeat-y;
}
#bottom_top {
	width: 100%;
	float: left;
	position: relative;
	padding: 0 0 15px;
	margin: -7px 0 0;
}
#bottom_first_col {
	width: 310px;
	float: left;
}
#bottom_first_col_padding {
	width: 258px;
	float: left;
	padding: 0 40px 15px 12px;
}
#bottom_second_col {
	width: 354px;
	float: left;
}
#bottom_second_col_padding {
	width: 294px;
	float: left;
	padding: 0 50px 15px 10px;
}
#bottom_third_col {
	width: 296px;
	float: left;
}
#bottom_third_col_padding {
	width: 286px;
	float: left;
	padding: 0 0 15px 10px;
}
/*#bottom_top table td {
	padding: 0 0 0 10px;
	vertical-align: top;
}
#bottom_top table td:first-child {
	width: 258px;
	padding: 0 40px 0 12px;
}*/
#bottom h3 {
	background: url('tpl_images/footer_heading.png') left top no-repeat;
	padding: 0 0 0 37px;
	color: #fff;
	font-size: 22px;
	font-weight: normal;
	line-height: 34px;
}
#bottom p, #bottom td, #bottom ul, #bottom li {
	color: #fff;
	font-size: 13px;
}
#bottom p {
	padding: 0 0 0 7px;
	margin-top: 5px;
}
#footer {
	width: 100%;
	float: left;
}
#footer_padding {
	width: 950px;
	float: left;
	padding: 15px 5px 25px;
}
#copyright {
	width: 500px;
	float: left;
	color: #333;
	font: normal 14px/14px Arial, Helvetica, sans-serif;
}
#copyright span {
	color: #D00C13;
}
#bottom_links {
	width: 450px;
	float: right;
	text-align: right;
	color: #373737;
	font: normal 11px/14px Arial, Helvetica, sans-serif;
}
#bottom_links a {
	color: #373737;
	font: normal 11px/14px Arial, Helvetica, sans-serif;
	text-decoration: underline;
}